.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { position:relative}
.woocommerce ul.products li.product.last {margin-right:0}
.woocommerce ul.products li.product a {}
.woocommerce ul.products li.product a img {margin-bottom:0}
.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-category__title {position:absolute; top: 39%; text-align:center; width: 80%; left:10%; font-size: 22px; background:#cee0f1; color:#fff; text-transform:uppercase; padding:0; padding-top:2px}
.tax-product_cat ul.products li.product .woocommerce-loop-category__title,.tax-product_cat ul.products li.product .woocommerce-loop-category__title {width:100%; top:auto; left:auto; position:relative;text-align:center; font-size: 22px; background:#cee0f1; color:#fff; text-transform:uppercase; padding:0; padding-top:2px}
.woocommerce ul.products li.product a:hover .woocommerce-loop-category__title,.woocommerce ul.products li.product a:hover .woocommerce-loop-category__title {color:#ADAFB2}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {display:none}
.woocommerce ul.products li.product  h2 {position:absolute; top: 39%; text-align:center; width: 80%; left:10%; font-size: 22px; background:#cee0f1; color:#fff; text-transform:uppercase; padding:0; padding-top:2px}

h1.page-title span { font-size: 26px;}
h1.page-title span.last {color:#cee0f1}
h1.page-title a {color:#ADAFB2;}#portfolio-content h1 a span {color:#ADAFB2;}#portfolio-content h1 a:hover {text-decoration:none;color:#cee0f1}
h1.page-title a:hover {text-decoration:none; color:#cee0f1}
h1.page-title a:hover span {color:#cee0f1}
h1.page-title label {color:#cee0f1}

h1.product_title { font-size: 30px; color:#CEE0F1; margin-bottom:10px }
.woocommerce div.product form.cart .addquotelistlink {clear:both; padding-top:20px}
.woocommerce div.product form.cart .dvin_wcql_btn_wrap {border:1px solid #CEE0F1; padding:5px}
.woocommerce div.product form.cart .addquotelistbutton_prodpage {font-weight:normal;border-radius:none; background:#cee0f1; text-transform:uppercase; font-size: 24px; padding:7px 15px}

.woocommerce div.product form.cart, .woocommerce div.product p.cart {margin-bottom:20px}
.social-button-text { font-size: 30px; color:#CEE0F1; margin-bottom:10px; border-bottom:1px solid #CEE0F1}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background:#cee0f1; text-transform:uppercase; font-weight:normal; font-size:22px; padding:7px 10px 6px}
.gform_wrapper {max-width:100% !important}
.gform_wrapper .gform_footer {text-align:right;}
.gform_wrapper .gform_footer .gform_button {text-align:left;background:#cee0f1; text-transform:uppercase; font-weight:normal; font-size:28px !important; padding:7px 10px 6px; border:none; color:#fff;}

.single-product #content {margin-top:30px}
ul.products li.product  h3 mark {display:none !important}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {padding:6px 5px 4px}